Jump to content

LeonTheGoD

Members
  • Content Count

    1
  • Joined

  • Last visited

  1. Hey Guys, I wanna install Resonant engine and i have Universal Electrizity mod for 1.6.2 and it says i need Universal Electrizity mod but i have installed it. The 1.6.2 is downwardcompabil with the mc 1.6.4 version but resonant engine says that he need it. when i install UE 1.6.4 my minecraft crashes what is just shit. I searched for 6 hours to fix it but no fix helped. Its my own modpack so if you need any other information say it and i give it to you before i say nothing before my post get deleted because a moderator has no hobbies but just saying that you post is in the wrong category and d
×
×
  • Create New...